#stack
  flex: 0 1 50% 
  .stack__items
    margin-top: 2rem
    display: flex
    min-width:350px
    max-width:500px
    flex-wrap: wrap
    gap: 2rem
    .stack__item
      padding: 1rem
      height: 80px
      width: 100px
      position: relative
      margin-bottom: 2rem 
      &.logo.express
          display: block
          font: 25px helvetica neue,open sans,sans-serif
          font-weight: 100
          color: #444
      img
       margin: auto
       height: 100%

